/*
 * Import nib
 */
/*
 * Nib provides a CSS reset
 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
/*
 * Store the main color and
 * background color as variables
 */
body {
  font-family: 'Times New Roman';
  font-size: 18px;
  background-color: #fefefe;
  color: #444;
}
.header {
  font-family: 'Georgia';
  padding: 10px 10px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  background-color: #000;
  border-bottom: 1px solid #000;
  text-shadow: 0px -1px 0px #000;
}
.header a {
  padding-right: 50px;
  color: #fff;
}
.header a:hover {
  color: #808080;
}
.headline {
  height: 6px;
  background-color: #0f0;
}
.container {
  width: 800px;
  margin: 50px auto;
  line-height: 110%;
}
.container a:link {
  color: #000;
}
.container a:visited {
  color: #000;
}
.container a:hover {
  color: #808080;
}
.main-content {
  width: 800px;
  overflow-wrap: break-word;
}
.main-content p {
  margin: 0;
  margin-bottom: 15px;
}
.left {
  float: left;
  margin: 50px auto;
  overflow: hidden;
  white-space: nowrap;
}
.left li {
  margin: 5px 5px 0px 15px;
}
.right {
  display: inline-block;
  margin: 25px 25px 10px 50px;
  width: 600px;
}
.login div {
  padding: 6px;
}
.login .label {
  float: left;
  width: 75px;
  padding-right: 10px;
}
.error {
  color: #f00;
}
.sidebar {
  float: left;
  width: 200px;
}
.sidebar .widget {
  border-radius: 3px;
  border: 1px solid #ccc;
  margin-left: 20px;
  background-color: #fefefe;
  -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,0.8), 0px 3px 0px -2px rgba(0,0,0,0.1);
  box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,0.8), 0px 3px 0px -2px rgba(0,0,0,0.1);
}
.sidebar h1 {
  font-family: 'Quicksand';
  margin: 13px 10px 4px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ddd;
  border-radius: 2px 2px 0px 0px;
  margin-bottom: 10px;
}
.sidebar p {
  font-size: 13px;
  padding: 0px 10px;
  margin-bottom: 10px;
}
p {
  line-height: 1.8;
}
.votebutton {
  width: 65px;
  height: 65px;
  background: #5050ff;
  color: #fff;
  vertical-align: middle;
  text-align: center;
  padding: 15px;
}
.footer {
  width: 500px;
  margin: 50px auto;
  border-top: 1px dotted #ccc;
  padding-top: 5px;
  font-size: 13px;
  text-align: center;
}
.admin table,
.admin td,
.admin th {
  border: 1px solid #106813;
  border-collapse: collapse;
  text-align: left;
  padding: 5px;
}
.admin th {
  background-color: #0ff;
}
.highlight,
.codehilite {
  display: inline-block;
}
.marked *,
.marked code {
  line-height: 130%;
  margin: 0;
  margin-left: 5px;
}
.marked pre {
  margin-bottom: 14px;
}
.marked h1 {
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
.marked h2 {
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
.marked h3 {
  display: block;
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
.marked h4 {
  display: block;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
.marked h5 {
  display: block;
  font-size: 0.83em;
  margin-top: 1.67em;
  margin-bottom: 1.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
.marked ul {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 15px;
  padding-left: 10px;
  padding-bottom: 15px;
}
.marked ol {
  list-style-type: decimal;
  list-style-position: outside;
  margin-left: 15px;
}
.marked ul ul,
.marked ol ul {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 15px;
}
.marked ol ol,
.marked ul ol {
  list-style-type: lower-latin;
  list-style-position: outside;
  margin-left: 15px;
}
.marked i,
.marked cite,
.marked em,
.marked var,
.marked address {
  font-style: italic;
}
.marked strong {
  font-weight: bolder;
}
.marked blockquote {
  margin-left: 40px;
  margin-right: 40px;
}
.marked table,
.marked td,
.marked th {
  border: 1px solid #106813;
  border-collapse: collapse;
  text-align: left;
  padding: 5px;
}
.marked th {
  background-color: #0ff;
}
